### Method

# Phosh Osk0SmPuriOSK0 set_visible

#### Declaration [src]

    void
    phosh_osk0_sm_puri_osk0_set_visible (
      PhoshOsk0SmPuriOSK0* object,
      gboolean value
    )

#### Description [src]

Sets the “Visible” D-Bus property to `value`.

Since this D-Bus property is not writable, it is only meaningful to use this function on the service-side.

This method is not directly available to language bindings.

Sets property | `Phosh.Osk0SmPuriOSK0:visible`

#### Parameters

`value`

  Type: `gboolean`

  The value to set.